WordPress Plugin: publish-to-apple-news

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.